Subject: Re: [Mentoring-coordinators] Mentoring in Vancouver

From: Alissa Cooper <[email-masked]>
Date: Tue, 3 Sep 2013 14:37:46 -0400

I think we've gotten just about all the mentee feedback that we're going to get (attached).

I'm still digging out from the last two weeks (was busy finishing my PhD dissertation), but I'm planning to review all of the mentor/mentee feedback this week as well as the various email threads we've had about tooling for the mentoring program. I can write up a summary of proposed changes and next steps and then perhaps we could have a brief call to discuss it next week?

(Also, if any of you are not interested in continuing as coordinators, just let Brian and I know.)

Best,
Alissa

On Aug 26, 2013, at 4:05 AM, Alissa Cooper <[email-masked]> wrote:

> Mentee feedback thus far is attached.
> 
> <IETF 87 Mentoring Participant Survey (Responses).xlsx>
> On Aug 25, 2013, at 1:39 PM, Brian Haberman <[email-masked]> wrote:
> 
>> All,
>>    What is your opinion on starting the mentoring requests for Vancouver before we get feedback from the Berlin experiment?
>> 
>> Regards,
>> Brian
>> _______________________________________________
>> mentoring-coordinators mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mentoring-coordinators
>> 
> 
> _______________________________________________
> mentoring-coordinators mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mentoring-coordinators